<?xml version="1.0"?>
<gconf>
        <entry name="print_line_numbers" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/page/print_line_numbers"/>
        <entry name="print_wrap_mode" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/page/print_wrap_mode"/>
        <entry name="print_header" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/page/print_header"/>
        <entry name="print_syntax_highlighting" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/print/page/print_syntax_highlighting"/>
</gconf>
